[setup]
AppTitle      =  بن³ود®»÷
Ename         =  RuChongXiJi
AppName       =  creepattack.exe
SoftId        = 31664
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/29 20:07:28 
RunNum        =15
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
